/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

$(function(){
   $('.field-field-fotos .field-item').each(function(){
        var alt=$(this).find('img').attr('alt');
        $(this).append("<br/><span>"+alt+"<span>");
   });
});